# 模型唯一标识
modelCode = 527
# 模型名称
modelName=centernet_mmcv
# 模型描述
modelDescription=CenterNet是一种anchor free的目标检测算法,就是直接回归检测到的物体而不是回归anchors,不需要提前设定anchors
# 应用场景
appScenario=推理,训练,目标检测,金融,交通,教育
# 框架类型
frameType=pytorch,mmcv
